<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Zugewiesene BenutzerID',
  'LBL_ASSIGNED_TO_NAME' => 'Zugewiesen an',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Erstellt am:',
  'LBL_DATE_MODIFIED' => 'Geändert am',
  'LBL_MODIFIED' => 'Geändert von',
  'LBL_MODIFIED_ID' => 'Geändert von ID',
  'LBL_MODIFIED_NAME' => 'Geändert von Name',
  'LBL_CREATED' => 'Erstellt von:',
  'LBL_CREATED_ID' => 'Erstellt von ID:',
  'LBL_DOC_OWNER' => 'Dokument-Eigentümer',
  'LBL_USER_FAVORITES' => 'Benutzer mit Favoriten',
  'LBL_DESCRIPTION' => 'Beschreibung',
  'LBL_DELETED' => 'Gelöscht',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Erstellt von Benutzer:',
  'LBL_MODIFIED_USER' => 'Geändert von',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Bearbeiten',
  'LBL_REMOVE' => 'Entfernen',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Geändert von Name',
  'LBL_LIST_FORM_TITLE' => 'Sales Representative Liste',
  'LBL_MODULE_NAME' => 'Sales Representative',
  'LBL_MODULE_TITLE' => 'Sales Representative',
  'LBL_HOMEPAGE_TITLE' => 'Mein Sales Representative',
  'LNK_NEW_RECORD' => 'Erstellen Sales Representative',
  'LNK_LIST' => 'Ansicht Sales Representative',
  'LNK_IMPORT_GC_SALESREPRESENTATIVE' => 'Import Sales Representative',
  'LBL_SEARCH_FORM_TITLE' => 'Suchen Sales Representative',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Verlauf ansehen',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitäten-Stream',
  'LBL_GC_SALESREPRESENTATIVE_SUBPANEL_TITLE' => 'Sales Representative',
  'LBL_NEW_FORM_TITLE' => 'Neu Sales Representative',
  'LBL_SALES_CHANNEL_CODE' => 'Sales Channel Code',
  'LBL_SALES_REP_NAME_1' => 'Sales Representative Name (Latin Character)',
  'LBL_SALES_REP_NAME_2' => 'Sales Representative  Name (Local Character)',
  'LBL_CORPORATE_ID' => 'Corporate Name',
  'LBL_DIVISION_1' => 'Division (Latin Character)',
  'LBL_DIVISION_2' => 'Division (Local Character)',
  'LBL_TITLE_1' => 'Title (Latin Character)',
  'LBL_TITLE_2' => 'Title (Local Character)',
  'LBL_TEL_NO' => 'Telephone number',
  'LBL_EXT_NO' => 'Extension number',
  'LBL_FAX_NO' => 'FAX number',
  'LBL_MOB_NO' => 'Mobile Number',
  'LBL_EMAIL1' => 'Email Address',
  'LBL_CONTRACTS_ID' => 'Contract ID',
  'LBL_SALES_COMPANY_GC_NTTCOMGROUPCOMPANY_ID' => 'Sales Company (related  ID)',
  'LBL_SALES_COMPANY' => 'Sales Company',
  'LBL_MODULE_NAME_SINGULAR' => 'Sales Representative',
  'LNK_IMPORT_VCARD' => 'Import Sales Representative vCard',
  'LBL_IMPORT' => 'Import Sales Representative',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Sales Representative record by importing a vCard from your file system.',
);